﻿html, body {
  font-size: 100%; }

body {
  background: #fff;
  color: #222;
  padding: 0;
  margin: 0;
  font-family: "Lato", Helvetica, Roboto, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1.5;
  position: relative;
  cursor: auto; }

footer,
header,
nav,
section {
  display: block; }

a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ 
  text-decoration: none;
}

a:active,
a:hover {
  outline-width: 0; }

a:hover {
  cursor: pointer; }

img {
  max-width: 100%;
  height: auto;
  border-style: none;
  -ms-interpolation-mode: bicubic;
  display: inline-block;
  vertical-align: middle; }

.row {
  width: 100%;
  margin: 0 auto;
  width: 970px;

}

.row:before, .row:after {
  content: " ";
  display: table; }

.row:after {
  clear: both; }

.row.collapse > .column, .row.collapse > .columns {
  padding-left: 0;
  padding-right: 0; }

.row.collapse .row {
  margin-left: 0;
  margin-right: 0; }

.row .row {
  width: auto;
  margin: 0 -0.9375rem;
  max-width: none; }

.row .row:before, .row .row:after {
  content: " ";
  display: table; }

.row .row:after {
  clear: both; }

.row .row.collapse {
  width: auto;
  margin: 0;
  max-width: none; }

.row .row.collapse:before, .row .row.collapse:after {
  content: " ";
  display: table; }

.row .row.collapse:after {
  clear: both; }

.left {
  float: left !important; }

.right {
  float: right !important; }

html, body, form {
  color: #000; }

body, h1, h2, h3, h4, h5, h6 {
  font-family: Lato, sans-serif; }

body {
  background: #fff;
  border: 0; }

h1, h2, h3, h4, h5, h6 {
  color: #000; }

h3 {
  color: #000;
  font-size: 2.5em;
  font-family: Lato, sans-serif; }

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    background-color: #fff;
    font-family: inherit;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    color: rgba(0,0,0,.75);
    display: block;
    font-size: .875rem;
    margin: 0 0 1rem 0;
    padding: .5rem;
    height: 2.3125rem;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: box-shadow .45s,border-color .45s ease-in-out;
        -webkit-rtl-ordering: logical;
    user-select: text;
    cursor: auto;
    box-sizing: border-box;
}

.clearfix{
    clear: both;
}